

/* Media Queries - Main Nav
-------------------------------------------------------------------------------*/

/* Thin */
@media all and (max-width: 1000px) and (min-width: 768px) {
	#top-nav > div { width: 700px; }
	#top-nav > div > ul li#resume 		{ position: absolute; right: 120px; top: -35px; }
	#top-nav > div > ul li#get-in-touch { position: absolute; right: 0px; top: -35px; }
}
/* Mobile */
@media all and (max-width: 767px) {
	#top-nav > div > ul { display: none; }
	#top-nav { position: absolute; top: 0 }
	#top-nav > div { 
		width: 300px; 
		background-image: url(data:image/png;base64,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);
	}
	#top-nav img#logo 		{ width: 155px; height: 43px; } 
	#top-nav #logo-link 	{ top: 25px; left: 0px }
	
	#toggle-mobile-nav { display: block; }
	#nav-mobile { display: block; }
}



/* Media Queries - Mobile Nav - v02, Off Canvas
-------------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
	html {
		background: url(../images_layout/mobile-subnav-bg-2x.png) repeat 0 0 #fff;
		background-size: 654px 654px;
	}
	html.no-backgroundsize {
		background: url(../images_layout/mobile-subnav-bg.png) repeat 0 0 #fff;
	}
	body {
		padding-top: 0;
	}
	.project-details {
		background: none !important;
	}
	#top-nav {
		position: relative !important;
		z-index: 901;
	}
	#wrapper {
		-moz-box-shadow: 0px 0px 6px #000;
		-webkit-box-shadow: 0px 0px 6px #000;
		box-shadow: 0px 0px 6px #999;
	}
}
@media only screen and (min-width: 768px) {
	nav#mobileNav {
		display: none;
	}
}



/* Media Queries - Scroller Nav
-------------------------------------------------------------------------------*/

/* Hide scrolling nav when not enough neg-space on right */
@media all and (min-width: 1056px) {
	#scroll-nav { display: block; }
}
@media all and (max-width: 1055px) and (min-width: 1000px) {
	#scroll-nav { display: none; }
}
@media all and (max-width: 999px) and (min-width: 823px) {
	#scroll-nav { display: block; }
}
@media all and (max-width: 822px) and (min-width: 768px) {
	#scroll-nav { display: none; }
}
@media all and (max-width: 767px) and (min-width: 431px) {
	#scroll-nav { display: block; }
}
@media all and (max-width: 430px) {
	#scroll-nav { display: none; }
}